[kitchen_ambience]
volume=0.1
loop=1
fade=0.5
playtime=-1
pan=0

[cloth_3]
volume=0,0.9
delay=9/11
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=0.1

[cloth_5]
volume=0,0.9
delay=15/18
pause=18/20
loop=0
fade=0.5
playtime=-1
pan=0.1

[bath_misc_thing1]
volume=0,0.7
delay=4/7
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.2/0.1

[bath_misc_thing2]
volume=0,0.7
delay=10/12
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.2/0.1

[bath_misc_thing3]
volume=0,0.5/0.6
delay=14/17
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.2/0.1

[bath_misc_thing7]
volume=0,0.5/0.7
delay=20/24
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.2/0.1

[bath_misc_thing9]
volume=0,0.5/0.7
delay=27/30
pause=15/17
loop=0
fade=0.5
playtime=-1
pan=-0.2/0.1

[misc_jar1]
volume=0,0.7/0.8
delay=8/10
pause=14/17
loop=0
playtime=-1
pan=-0.3/0.1

[misc_jar2]
volume=0,0.7/0.8
delay=14/17
pause=16/18
loop=0
fade=0.5
playtime=-1
pan=-0.3/0.1

[misc_jar3]
volume=0,0.7/0.8
delay=19/23
pause=15/18
loop=0
playtime=-1
pan=-0.3/0.1

[misc_jar4]
volume=0,0.7/0.8
delay=27/30
pause=15/18
loop=0
playtime=-1
pan=-0.3/0.1

[misc_jar4]
volume=0,0.7/0.8
delay=33/35
pause=15/18
loop=0
playtime=-1
pan=-0.3/0.1

[step_parquet1]
volume=0,0.5/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.3/0.1

[step_parquet1a]
volume=0,0.5/0.7
delay=20/22
pause=24/30
loop=0
playtime=-1
pan=-0.3/0.1

[step_parquet2]
volume=0,0.5/0.7
delay=12/15
pause=12/14
loop=0
playtime=-1
pan=-0.3/0.1

[step_parquet3]
volume=0,0.5/0.7
delay=17/20
pause=12/15
loop=0
playtime=-1
pan=-0.3/0.1

[step_parquet4]
volume=0,0.5/0.7
delay=22/25
pause=12/15
loop=0
playtime=-1
pan=-0.3/0.1

[plate2]
volume=0,0,0.2/0.3
delay=4/10
pause=10/12
loop=0
fade=0.5
playtime=-1
pan=-0.3/0.1

[plate4]
volume=0,0,0.5/0.6
delay=12/14
pause=12/14
loop=0
fade=0.5
playtime=-1
pan=-0.3/0.1

[plate7]
volume=0,0,0.5/0.6
delay=16/18
pause=14/17
loop=0
fade=0.5
playtime=-1
pan=-0.3/0.1

[plate9]
volume=0,0,0.5/0.6
delay=20/21
pause=14/17
loop=0
fade=0.5
playtime=-1
pan=-0.3/0.1